# 本地文件上传    
file:
    domain: ${GATEWAY_SERVER_IP}:{WFC_FILE_PORT:9201}
    path: /opt/wfc/upload
    prefix: /kyc
    gateway: http://${GATEWAY_SERVER_IP}:${GATEWAY_SERVER_PORT} # 新增网关地址配置
    pathPrefix: /file # 新增文件模块地址前缀

# FastDFS配置
fdfs:
  domain: http://wfc-file
  soTimeout: 3000
  connectTimeout: 2000
  trackerList: wfc-file:22122

# Minio配置
minio:
  url: http://wfc-file:9000
  accessKey: minioadmin
  secretKey: minioadmin
  bucketName: test